@import '../../../global.scss';
.case {
    &__avatar {
        box-shadow: none;
    }
    &__content {
        flex-direction: column;
        max-width: calc(100% - 82px);
    }
    &__title {
        text-overflow: ellipsis;
        overflow: hidden;
    }
}
